@charset "utf-8";

/*========== 인사말 ==========*/

.ws_intro_wrap {}
.ws_intro_wrap center {}
.ws_intro_wrap center img {max-width:100%}

.ws_intro_wrap .es_greet_title {margin-top:40px;font-size:1.8em;line-height:1.4em;letter-spacing:-1px;color:#000}
.ws_intro_wrap .es_greet_title .bs_orange {color:#f98917}
.ws_intro_wrap .es_greet_title .bs_green {color:#01ad3a}
.ws_intro_wrap .es_greet_title .bs_blue {color:#005dbf}
.ws_intro_wrap .es_greet_sub {padding:30px 0;border-bottom:1px solid #ddd;font-size:1.5em;line-height:28px;color:#666;border-top:1px solid #ddd;margin:20px 0}
.ws_intro_wrap p {font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_intro_wrap .es_greet_title {font-size:1.6em}
	.ws_intro_wrap .es_greet_sub {font-size:1.4em}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}